# bloom_filter_cr

TODO: Write a description here

## Installation

Add this to your application's `shard.yml`:

```yaml
dependencies:
  bloom_filter_cr:
    github: [your-github-name]/bloom_filter_cr
```

## Usage

```crystal
require "bloom_filter_cr"
```

TODO: Write usage instructions here

## Development

TODO: Write development instructions here

## Contributing

1. Fork it ( https://github.com/[your-github-name]/bloom_filter_cr/fork )
2. Create your feature branch (git checkout -b my-new-feature)
3. Commit your changes (git commit -am 'Add some feature')
4. Push to the branch (git push origin my-new-feature)
5. Create a new Pull Request

## Contributors

- [[your-github-name]](https://github.com/[your-github-name])  - creator, maintainer
